********
*delete*
********
ERASE
SET TALK OFF
USE PACNAMES 
INDEX ON FMT:CODE + FMT:AFKG TO INGANG   
USE PACNAMES INDEX INGANG   
@ 5,25 SAY "MET DIT PROGRAMMA KUNT U VEROUDERDE"
@ 6,25 SAY "FORMATS UIT HET BESTAND VERWIJDEREN"
@ 9,25  SAY "****************************"
@ 10,25 SAY "* TYPE EEN TOETS VOOR MENU *"
@ 11,25 SAY "****************************"
WAIT TO TYPE
ERASE
@ 10,30 SAY "**********************"
@ 11,30 SAY "* 1) DELETE          *"
@ 12,30 SAY "* 2) TERUG NAAR MENU *"
@ 14,30 SAY "**********************"
@ 13,30 say "* 3) wijzigen        *"
WAIT TO DELETE
ERASE
DO WHILE DELETE ="1"
ACCEPT "TYPE FORMAT/NUMMER" TO Q
SET TALK ON
FIND &Q
DISPLAY OFF
DELETE
?
?
?
@ 9,31 SAY "1) HERSTEL DELETE"
@ 10,31 SAY "2) VOER DELETE UIT"
             WAIT TO ACTIE 
             IF ACTIE ="1"
                RECAL ALL
                ENDIF          
             IF ACTIE ="2"
                PACK                                             
                ENDIF           
USE                      
DO DELETE                       
ENDDO         
DO WHILE DELETE ="2"
        DO FMTNAMES
        ENDDO
do while delete ="3"         
erase 
*accept "type pasword" to d               
*if d="dbasetj"
*erase
accept "type format/nummer" to q
find &q
edit #
*else 
*erase
*? "                         foutief pasword,geen toegang"
*? "                         press return"
*wait to return 
*endif
use
do DELETE
enddo
RETURN
